GSM Shop
GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > GSM & CDMA Phones / Tablets Software & Hardware Area > iPhone ,iPod & iPad (Apple Inc. Products) > iPhone 4 / iPhone 4S

iPhone 4 / iPhone 4S iPhone 4 / 4S

Reply
 
LinkBack Thread Tools Display Modes
Old 12-16-2010, 08:32   #1 (permalink)
Freak Poster
 
leong_ic's Avatar
 
Join Date: Apr 2010
Location: BALI
Posts: 225
Member: 1277441
Status: Offline
Sonork: 100.1601680
Thanks Meter: 8
Question ....:::: HOW TO JAILBREAK (put cydia) ON 3GS V. 4.0.2 MF. 05.13.04?


I HAVE TRY WITH REDSNOW redsn0w_win_0.9.6b6 / redsn0w_win_0.9.6b5.
IT DOES NOT WORK
I HAD RESTORE TO iPhone2,1_4.1_8B117_Restore.
IT DOES NOT WORK TOO.
ANYBODY CAN TRY SOLVED MY PROBLEM?
  Reply With Quote
Old 12-16-2010, 08:44   #2 (permalink)
No Life Poster
 
Join Date: Nov 2009
Location: India
Posts: 1,150
Member: 1152038
Status: Online
Thanks Meter: 256
jailbreak with limera1n and than unlock with ultrasnow .....................
  Reply With Quote
Old 12-16-2010, 08:47   #3 (permalink)
No Life Poster
 
The SAINT®'s Avatar
 
Join Date: Jan 2005
Location: GSM world
Age: 44
Posts: 3,575
Member: 111249
Status: Offline
Thanks Meter: 530
Simply connect WiFi n then goto safari n type JailbreakMe. Then slide to get it jailbroken...

BR
  Reply With Quote
Old 12-16-2010, 08:52   #4 (permalink)
Freak Poster
 
leong_ic's Avatar
 
Join Date: Apr 2010
Location: BALI
Posts: 225
Member: 1277441
Status: Offline
Sonork: 100.1601680
Thanks Meter: 8
please give installer by limera1n..........
i have try use jailbreakme the version is too high.......so it does't work.
  Reply With Quote
Old 12-16-2010, 08:54   #5 (permalink)
Freak Poster
 
leong_ic's Avatar
 
Join Date: Apr 2010
Location: BALI
Posts: 225
Member: 1277441
Status: Offline
Sonork: 100.1601680
Thanks Meter: 8
i also try to downgrade to 4.0.1 the result is error 3194
  Reply With Quote
Old 12-16-2010, 09:04   #6 (permalink)
Freak Poster
 
leong_ic's Avatar
 
Join Date: Apr 2010
Location: BALI
Posts: 225
Member: 1277441
Status: Offline
Sonork: 100.1601680
Thanks Meter: 8
Question long ago I can downgrade to 4.0.1 but now? I can not. Why?

How can I be sure I always can jailbreak in the future?
Firstly, don't update past 4.0.1, the last firmware JailbreakMe supports. Secondly, and arguably most importantly, allow Cydia to "make your life easier". This will allow you to always restore back to the latest firmware available when you select that option.
  Reply With Quote
Old 12-16-2010, 09:07   #7 (permalink)
Freak Poster
 
leong_ic's Avatar
 
Join Date: Apr 2010
Location: BALI
Posts: 225
Member: 1277441
Status: Offline
Sonork: 100.1601680
Thanks Meter: 8
Question

please don't blame coz my stupid being right this case
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
How to add a language in 51xx/61xx tati Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 8 05-21-2013 19:20
How to upload a new firmware... Brand Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 8 06-08-2012 18:29


All times are GMT +1. The time now is 15:23.



Powered by Searchlight © 2019 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2017 -
Page generated in 0.46540 seconds with 8 queries

SEO by vBSEO